Subject: Ticket Assigned - Re: Your Click & Collect order is confirmed!
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 07:48:04 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your Click & Collect order is confirmed! Dear ShoeMart Team,

For your reference, your order number is 9642418082
<https://www.shoemartstores.com/ae/en/my-account/order/9642418082?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
.

   On this order I am facing quite a delay as the items are not ready for
collection seven days after the order date; This is unusual experience I am
having and obviously something is not right. I have tried to call and
follow up without any luck and on the third call I made I have even asked
for the cancellation of the order as you are not able to deliver it but I
have been informed that it can't be cancelled at this stage. So what is the
plan? How you are going to deal with this?
Looking forward to hear from you

Best Regards

On Mon, 15 Mar 2021, 14:14 SHOEMART, <[email-masked]> wrote:

> Your order number is 9642418082 | Click here
> <https://www.shoemartstores.com/ae/en/my-account/order/9642418082?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
> to view in browser
> 
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1157409312?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.shoemartgulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1157409312?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.shoemartgulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> 
> Women
> <https://www.shoemartstores.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Men
> <https://www.shoemartstores.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Girls
> <https://www.shoemartstores.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Boys
> <https://www.shoemartstores.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Accessories
> <https://www.shoemartstores.com/ae/en/department/accessories?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Offers
> <https://www.shoemartstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
>
> Your order has been successfully placed.
>
> Hi Wehibeselassie Dubiwak, thanks for shopping with us.
> For your reference, your order number is 9642418082
> <https://www.shoemartstores.com/ae/en/my-account/order/9642418082?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>.
>
> Here's what happens next:
> 1
>
> You'll receive an email and a text message when your order is ready to be
> collected.
> 2
>
> At your selected collection point, show us either this email, the text
> message you receive or the order confirmation in your Apple Wallet, along
> with your Emirates ID or passport.
>
> Get a special discount on your next in-store purchase!
>
> All you need to do is show your Click & Collect order number to our store
> staff on the day you collect and shop away.
> Collect your order from:
> Centrepoint, The Galleria, Al Maryah Island
> Address :
>
> The Galleria, Al Maryah Island, The Galleria, Al Maryah Island, 1st floor,
> Al Maryah Island, Abu Dhabi, United Arab Emirates
> Phone Number: 0549952479
> Working hours :
>
> Sunday-Wednesday (10:00AM-10:00PM)/Thursday-Saturday (10:00AM-12:00AM)
> Get Directions
> <https://www.google.com/maps/dir/Current+Location/The%20Galleria,%20Al%20Maryah%20Island,%20The%20Galleria,%20Al%20Maryah%20Island,%201st%20floor,%20Abu%20Dhabi,%20Al%20Maryah%20Island,%20Al%20Maryah%20Island,%20United%20Arab%20Emiratesutm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
> Payment Method:
>
>
> xxxx xxxx xxxx 9417
> Wehibeselassie T D
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.shoemartstores.com/ae/en/p/162380102?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
> SHOEMART
> Textured Apron Moccasins with Braided Saddle Trim
> Color: Black
> Size: 43
> Quantity: 1 AED 79
>
> <https://www.splashfashions.com/ae/en/p/161979886?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
> SPLASH
> Textured T-shirt with Henley Collar and Short Sleeves
> Color: White
> Size: L
> Quantity: 1 AED 29
> Subtotal: * AED 108*
> Savings: *- AED 162.85*
> *Total* *AED 96.15*
> Your order will earn you 9 Shukrans.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/ShoeMartGulf>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/ShoeMartMENA>
>
> Reach out in 140 characters! We are *@ShoeMartMENA*.
>
> *Call us on 800-SHOEMART (800-74636278).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.shoemartstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> | Terms & Conditions
> <https://www.shoemartstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2283670